ul,li{ list-style:none;}
img{border:0;}
.top {
	height: 128px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.plist1 li{
	float:left;
	height:173px;
}
.plist1 span,.plist3 span{
	display:block;
	text-align:center;
}
.plist1 img,.plist3 img{
	height:150px;
	border:2px solid #C6E6F9;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 3px;
}
.menu-content {
	font-size: 14px;
	line-height: 18pt;
	background-image: url(images/menu-bg.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 36px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.menu-content a {
	color: #1b5277;
	text-decoration: none;
}
.menu-content a:hover {
	color: #1B5277;
	text-decoration: underline;
}

.menu-content ul{
	width:980px;
	height:46px;
	margin:auto;
	padding:0px;
}
.menu-content ul li{
	height:46px;
	float:left;
	margin:auto;
	padding:0px;
	text-align:center;
	font-size:14px;
	color: #1b5277;
	font-weight: bold;
	line-height: 28px;
	width: 100px;
}
.span-9 {
	font-size: 9pt;
}
.banner-content {
	height: 334px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.banner-left {
	float: left;
	height: 334px;
	width: 732px;
}
.banner-right {
	background-color: #e5e6e7;
	height: 334px;
	width: 262px;
	clear: right;
	float: right;
	color: #4f5050;
}
.gsjj-tit {
	float: left;
	height: 26px;
	width: 240px;
	margin-left: 4px;
	margin-top: 4px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #023C5E;
	padding-top: 7px;
}
.gsjj-index {
	font-size: 9pt;
	line-height: 18pt;
	color: #666;
	float: left;
	height: 260px;
	width: 250px;
	margin-left: 4px;
	margin-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
.main-content {
	background-image: url(images/main.gif);
	background-repeat: no-repeat;
	background-position: left center;
	height: 260px;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	}
.gsjj-more {
	font-size: 9pt;
	color: #666;
	text-align: right;
	float: left;
	height: 20px;
	width: 250px;
	margin-left: 4px;
}
.gsjj-more a {
	color: #666;
	text-decoration: none;
}
.gsjj-more a:hover {
	color: #666;
	text-decoration: underline;
}

.main-left1 {
	float: left;
	height: 180px;
	width: 270px;
	margin-top: 60px;
	margin-left: 10px;
	margin-right: 30px;
}
.main-left2 {
	float: left;
	height: 170px;
	width: 310px;
	margin-top: 60px;
	margin-right: 30px;
	padding-top: 10px;
}
.main-left2 a {
	color: #000;
	text-decoration: none;
}
.main-left2 a:hover {
	color: #C00;
	text-decoration: underline;
}

.main-left2 ul{
	width:300px;
	height:190px;
	margin:auto;
	padding:0px;
}
.main-left2 ul li{
	height:24pt;
	float:left;
	margin:auto;
	padding:0px;
	font-size:9pt;
	line-height: 24pt;
	width: 300px;
	list-style-type: none;
	list-style-image: none;
}
.main-left3 {
	float: left;
	height: 180px;
	width: 310px;
	margin-top: 60px;
	margin-left: 10px;
}
.main-left3 ul{
	width:300px;
	height:190px;
	margin:auto;
	padding:0px;
}
.main-left3 ul li{
	float:left;
	margin:auto;
	padding:0px;
	font-size:9pt;
	line-height: 20pt;
	width: 300px;
	list-style-type: none;
	list-style-image: none;
}
.main-left4 {
	float: left;
	height: 50px;
	width: 310px;
	margin-top: 5px;
	margin-left: 10px;
	clear: both;
}
.copyright {
	font-size: 9pt;
	color: #FFF;
	background-image: url(images/bottom.gif);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;
	height: 48px;
	width: 1000px;
	line-height: 24pt;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	overflow:hidden;
}
.cr {
	font-size: 9pt;
	text-align: center;
	height: 48px;
	width: 1000px;
	line-height: 24pt;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
}
.about-content {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	padding-bottom: 10px;
}
.about-left {
	float: left;
	height: auto;
	width: 190px;
	padding-bottom: 10px;
}
.about1-left {
	float: left;
	height: auto;
	width: 210px;
	padding-bottom: 10px;
}

.left-suit-tit {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #0A4E75;
	text-align: center;
	float: left;
	height: 28px;
	width: 180px;
	line-height: 20pt;
	margin-bottom: 10px;
}
.left-suit-tit1 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #0A4E75;
	text-align: center;
	float: left;
	height: 28px;
	width: 208px;
	line-height: 20pt;
	margin-bottom: 10px;
}


.left-suit {
	float: left;
	height: auto;
	width: 208px;
	border: 1px solid #295F7E;
	font-size: 12px;
	line-height: 20px;
}
.intro_www {
	float: left;
	width: 189px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.left-suit a {
	color: #000;
	text-decoration: none;
}
.left-suit a:hover {
	color: #C00;
	text-decoration: underline;
}

.left-suit ul{
	width:225px;
	height:auto;
	margin:auto;
	padding:0px;
}

.left-suit ul li{
	height:auto;
	float:left;
	margin:auto;
	font-size:9pt;
	line-height: 24pt;
	width: 177px;
	list-style-position: inside;
	list-style-type: disc;
	text-indent: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 3px;
}
.case-tit {
	background-image: url(images/tit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 33px;
	width: 750px;
	font-size: 14px;
	line-height: 20pt;
	font-weight: bold;
	text-indent: 40px;
	padding-top: 7px;
	color: #0A4E75;
}
.inner-right {
	float: right;
	height: auto;
	width: 790px;
	padding-bottom: 10px;
	clear: right;
	overflow: hidden;
}
.inner1-right {
	clear: right;
	float: right;
	height: auto;
	width: 770px;
	padding-bottom: 10px;
}

.about-intro {
	float: left;
	height: auto;
	width: 748px;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 14px;
	line-height: 20pt;
}
.main3-content {
	height: auto;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	padding-bottom: 10px;
	}
.map {
	float: left;
	height: 395px;
	width: 550px;
}
.map-right {
	clear: right;
	float: right;
	height: auto;
	width: 420px;
	font-size: 9pt;
	line-height: 20pt;
	color: #666;
	margin-top: 10px;
}
.map-right ul{
	width:420px;
	margin:auto;
	padding:0px;
}
.map-right ul li{
	height:auto;
	float:left;
	margin:auto;
	width: 420px;
	font-size: 14px;
	line-height: 20pt;
	text-indent: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.support-content {
	float: left;
	height: auto;
	width: 720px;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 14px;
	line-height: 20pt;
}
.support-content ul{
	width:720px;
	height:auto;
	margin:auto;
	padding:0px;
}

.support-content ul li{
	height:auto;
	float:left;
	margin:auto;
	padding:0px;
	font-size:9pt;
	line-height: 24pt;
	width: 600px;
	list-style-position: inside;
	list-style-type: disc;
	text-indent: 10px;
}
.support-content a {
	color: #000;
	text-decoration: none;
}
.support-content a:hover {
	color: #C00;
	text-decoration: underline;
}
.tit-news {
	float: left;
	height: auto;
	width: 720px;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 18px;
	line-height: 20pt;
	color: #0B5179;
	text-align: center;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.tit-news2 {
	float: left;
	height: auto;
	width: 720px;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 9pt;
	line-height: 20pt;
	color: #333;
	text-align: center;
	padding-bottom: 5px;
}
.index-pp {
	float: left;
	height: 15px;
	width: 310px;
	margin-top: 10px;
	margin-left: 10px;
}
.main-left3-box {
	float: left;
	height: 180px;
	width: 310px;
	margin-top: 60px;
	margin-left: 10px;
}
.product-content {
	height: auto;
	width: 1000px;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.product-ww {
	float: left;
	height: 350px;
	width: 980px;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 14px;
	line-height: 20pt;
	color: #666;
}
.product-ww a {
	color: #000;
	text-decoration: none;
}
.product-ww a:hover {
	color: #C00;
	text-decoration: underline;
}

.product-ww1 {
	font-size: 14px;
	font-weight: bold;
	color: #039;
	text-align: center;
}
.product-ww2 {
	font-size: 14px;
	text-align: center;
}
.left-product {
	float: left;
	height: auto;
	width: 180px;
	border: 1px solid #295F7E;
	padding-bottom: 10px;
}
.left-product a {
	color: #000;
	text-decoration: none;
}
.left-product a:hover {
	color: #C00;
	text-decoration: underline;
}

.left-product ul{
	width:225px;
	height:auto;
	margin:auto;
	padding:0px;
}

.left-product ul li{
	float:left;
	margin:auto;
	padding:0px;
	font-size:9pt;
	line-height: 24pt;
	width: 180px;
	list-style-type: none;
	text-indent: 10px;
	list-style-image: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
.left-product1 {
	float: left;
	height: auto;
	width: 180px;
	border: 1px solid #295F7E;
	padding-bottom: 10px;
	color: #666;
}
.left-product1 a {
	color: #000;
	text-decoration: none;
}
.left-product1 a:hover {
	color: #C00;
	text-decoration: underline;
}

.left-product1 ul{
	width:225px;
	height:auto;
	margin:auto;
	padding:0px;
}

.left-product1 ul li{
	float:left;
	margin:auto;
	padding:0px;
	font-size:9pt;
	line-height: 24pt;
	width: 180px;
	list-style-type: none;
	text-indent: 10px;
	list-style-image: none;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
.tit-productkind {
	float: left;
	height: 25px;
	width: 500px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.tit-product-bg {
	float: left;
	height: 25px;
	width: 290px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 9pt;
	line-height: 18pt;
	font-weight: bold;
	color: #FFF;
	background-image: url(images/product-tit-bg.gif);
	background-repeat: no-repeat;
	text-indent: 15px;
}
.p_left {
	float: left;
	height: 400px;
	width: 150px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	margin-top: 10px;
	padding-left: 100px;
	padding-right: 20px;
}
.p_right {
	float: left;
	height: 400px;
	width: 590px;
	margin-top: 10px;
	padding-left: 10px;
}
.p_right ul{
	width:590px;
	height:auto;
	margin:auto;
	padding:0px;
}
.p_right ul li{
	float:left;
	margin:auto;
	padding:0px;
	font-size:14px;
	line-height: 28pt;
	width: 590px;
	list-style-type: none;
	text-indent: 10px;
	list-style-image: none;
}
.p_right ul li a {
	color: #000;
	text-decoration: none;
}
.p_right ul li a:hover {
	color: #C00;
	text-decoration: underline;
}

.p_right span {
	font-weight: bold;
	color: #C00;
}




.product-ww3 {
	font-size: 9pt;
	text-align: center;
	padding-top: 5px;
}
.product-ww3 a {
	color: #000;
	text-decoration: none;
}
.product-ww3 a:hover {
	color: #C00;
	text-decoration: underline;
}

.product-tit {
	background-image: url(images/tit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 33px;
	width: 600px;
	font-size: 14px;
	line-height: 20pt;
	font-weight: bold;
	text-indent: 40px;
	padding-top: 7px;
	color: #0A4E75;
}
.product-tit2 {
	float: left;
	height: 33px;
	width: 600px;
	font-size: 14px;
	line-height: 20pt;
	font-weight: bold;
	text-indent: 20px;
	padding-top: 7px;
	color: #0A4E75;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.td-ww {
	font-size: 9pt;
	line-height: 20pt;
}
.message_box {
	height: auto;
	width: 980px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	overflow: hidden;
}
.case-tit {
	background-image: url(images/tit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 33px;
	width: 750px;
	font-size: 14px;
	line-height: 20pt;
	font-weight: bold;
	text-indent: 40px;
	padding-top: 7px;
	color: #0A4E75;
}
.case1-tit {
	background-image: url(images/tit.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 33px;
	width: 980px;
	font-size: 14px;
	line-height: 20pt;
	font-weight: bold;
	text-indent: 40px;
	padding-top: 7px;
	color: #0A4E75;
    float: left;
	text-align: left;
}
.ly_box {
	float: left;
	height: 640px;
	width: 980px;
	overflow: hidden;
}
